RY WooCommerce Tools

Descripción

Let your WooCommerce store support ECPay / NewebPay / SmilePay.

Let your WooCommerce store more with Taiwan’s habits.

Capturas

  • Basic WooCommerce settings.
  • ECPay gateway global settings.
  • ECPay shipping global settings.
  • NewebPay gateway global settings.

Instalación

Minimum Requirements

  • PHP 7.3.0+
  • WordPress 5.5+
  • WooCommerce 5.0+

FAQ

Basically I didn’t follow the support forum at wordpress.org.
Please visit the plugin page with any questions.

Reseñas

Leer todas las 6 reseñas

Colaboradores y desarrolladores

«RY WooCommerce Tools» es un software de código abierto. Las siguientes personas han colaborado con este plugin.

Colaboradores

«RY WooCommerce Tools» ha sido traducido a 1 idioma local. Gracias a los traductores por sus contribuciones.

Traduce «RY WooCommerce Tools» a tu idioma.

¿Interesado en el desarrollo?

Revisa el código , echa un vistazo al repositorio SVN o suscríbete al registro de desarrollo por RSS.

Registro de cambios

1.7.3 – 2021/07/09

  • 更新 – 調整綠界物流單列印的做法

1.7.2 – 2021/06/05

  • 更新 – 修正網站標題含有特殊字元導致綠界金流無法結帳

1.7.1 – 2021/06/05

  • 更新 – 修正綠界物流API錯誤

1.7.0 – 2021/06/05

  • 移除 – 「綠界站內付 1.0」支援

See changelog for all versions.